.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-170cab46-8fe1-8274-e703-10b7c81b2f06 {
display: none !important;
}
.lfr-layout-structure-item-d40dbc8b-e7e2-e05c-f686-f3944ec6623b {
background-color: var(--axa-white) !important;
}
.lfr-layout-structure-item-a6dd888f-ea42-a425-8cbd-ab4d4f9dd0de {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a647f05-f853-e6b5-d018-b0c47f7ba241 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0a399f75-ef35-accb-3cb9-c8c83051572e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0145001d-7a30-8164-a7ac-0660338f587e {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-22e29a06-93b4-7632-73f3-e46afea73145 {
background-color: var(--axa-grey-225) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--axa-grey-850) !important;
}
.lfr-layout-structure-item-63e614ca-0ad3-8933-5f84-630f851105a3 {
background-color: var(--axa-grey-100) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b2e086bd-c2de-1d5e-38c0-342508c4e23c {
text-align: center !important;
}
.lfr-layout-structure-item-c70df743-21ed-d276-18d9-a321cdbd0a46 {
font-family: "Source Sans Pro", Arial, sans-serif !important;
font-size: 18px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79304349-2eec-ca67-0490-3aecd8697c19 {
overflow: visible !important;
}
.lfr-layout-structure-item-0c1fe547-fb40-0540-2c67-18638d12517c {
overflow: visible !important;
}
.lfr-layout-structure-item-29884111-a520-59e1-8787-33fc5316c8b2 {
overflow: visible !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c81d7ae7-c124-d85b-6eb2-e6b889ccd572 {
background-color: var(--axa-blue-100) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ebfe5ce-23a3-7c12-ecbf-69c52e0acfa6 {
text-align: center !important;
color: var(--axa-black) !important;
}
.lfr-layout-structure-item-2414586f-8517-8da9-5698-39be88a9b93f {
overflow: visible !important;
}
.lfr-layout-structure-item-d82ea23c-f5d5-db5c-193c-4ae75cf3a7bd {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: visible !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-097d4d9b-e5bd-f5bb-6895-00278f800e64 {
background-color: var(--axa-white) !important;
}
.lfr-layout-structure-item-8ebc9a8d-0cb9-8623-ae09-ca27efcaa178 {
overflow: visible !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c70df743-21ed-d276-18d9-a321cdbd0a46 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
text-align: left !important;
}
}